### Method

# Gtk EntryCompletionget_popup_set_width

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_entry_completion_get_popup_set_width (
      GtkEntryCompletion* completion
    )

#### Description [src]

Returns whether the completion popup window will be resized to the width of the entry.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

Gets property | `Gtk.EntryCompletion:popup-set-width`

#### Return value

Type: `gboolean`

`TRUE` if the popup window will be resized to the width of the entry.